Subject: DFT on NLO

From: WeiQuan Tian <[email-masked]>
Date: Thu, 16 Sep 1999 10:24:21 -0400 (EDT)

Dear all:

 I have a question on DFT with NLO (Non-linear optical coefficient or
frequency-dependent polarizablity and hyperpolarizability):

  I learn that there are several programs dealing nol-linear optical
coefficient by conventional ab initio methods (HF, MP2, CC), for example,
Gaussian (Static NLO, i.e. polarizablity), ACES and so on. Also I know ADF
(Amsterdam Density Functional) can calculate such properties. Could
anyone tell me there is any other program handling NLO or anyone is trying
to inplement such subprogram on any DFT program?

 Thanks for any information! I will make summary if anyone interested.

 Wei Quan